# Interface Chart

interface Chart {
chartFormat: string;
identifier: string;
name: string;
bounds?: [[number, number], [number, number]];
chartLayers?: string[];
chartUrl?: string;
description?: string;
geohash?: string;
region?: string;
scale?: number;
tilemapUrl?: string;
}

- Defined in resourcetypes.ts:57

##### Index

### Properties

chartFormat
identifier
name
bounds?
chartLayers?
chartUrl?
description?
geohash?
region?
scale?
tilemapUrl?

## Properties

### chartFormat

chartFormat: string

- Defined in resourcetypes.ts:68

### identifier

identifier: string

- Defined in resourcetypes.ts:59

### name

name: string

- Defined in resourcetypes.ts:58

### `Optional` bounds

bounds?: [[number, number], [number, number]]

- Defined in resourcetypes.ts:67

### `Optional` chartLayers

chartLayers?: string[]

- Defined in resourcetypes.ts:66

### `Optional` chartUrl

chartUrl?: string

- Defined in resourcetypes.ts:62

### `Optional` description

description?: string

- Defined in resourcetypes.ts:60

### `Optional` geohash

geohash?: string

- Defined in resourcetypes.ts:63

### `Optional` region

region?: string

- Defined in resourcetypes.ts:64

### `Optional` scale

scale?: number

- Defined in resourcetypes.ts:65

### `Optional` tilemapUrl

tilemapUrl?: string

- Defined in resourcetypes.ts:61